
[CrewPlacement_01_Mgunner]
Type        	CrewPlacement
Name        	01_Mgunner
Job         	Infantry
Dispatcher  	infantry.cpp
OffsetMode  	Anim
FreeCrew    	True
DamageType  	None
External    	True


[CrewPlacement_02_Mgunner]
Type        	CrewPlacement
Name        	02_Mgunner
Job         	Infantry
Dispatcher  	infantry.cpp
OffsetMode  	Anim
FreeCrew    	True
DamageType  	None
External    	True

[CrewPlacement_03_gunner]
Type        	CrewPlacement
Name        	03_Rifleman
Job         	Infantry
Dispatcher  	infantry.cpp
OffsetMode  	Anim
FreeCrew    	True
DamageType  	None
External    	True

[CrewPlacement_04_gunner]
Type        	CrewPlacement
Name        	04_Rifleman
Job         	Infantry
Dispatcher  	infantry.cpp
OffsetMode  	Anim
FreeCrew    	True
DamageType  	None
External    	True

[CrewSet_Main]
Type        	CrewSet
Name        	Main
Crew01_CP   	01_Mgunner
Crew01_Job  	Infantry
Crew01_Unit 	Data/Units/Human/USA/Sniper_afrika
Crew01_N_Level	Novice
Crew01_R_Level	Regular
Crew01_V_Level	Veteran
Crew01_E_Level	Elite
Crew01_N_Rank	Corporal
Crew01_R_Rank	Sergeant
Crew01_V_Rank	Staff_Sergeant
Crew01_E_Rank	Technical_Sergeant
Crew01_N_BpSet1	ranger_johnsonM1941_grenade_MkIIa1
Crew01_R_BpSet1	ranger_johnsonM1941_grenade_MkIIa1
Crew01_V_BpSet1	ranger_johnsonM1941_grenade_MkIIa1
Crew01_E_BpSet1	ranger_johnsonM1941_grenade_MkIIa1

Crew02_CP   	02_Mgunner
Crew02_Job  	Infantry
Crew02_Unit 	Data/Units/Human/USA/Sniper_afrika
Crew02_N_Level	Novice
Crew02_R_Level	Regular
Crew02_V_Level	Veteran
Crew02_E_Level	Elite
Crew02_N_Rank	Corporal
Crew02_R_Rank	Sergeant
Crew02_V_Rank	Staff_Sergeant
Crew02_E_Rank	Technical_Sergeant
Crew02_N_BpSet1	ranger_johnsonM1941_grenade_MkIIa1
Crew02_R_BpSet1	ranger_johnsonM1941_grenade_MkIIa1
Crew02_V_BpSet1	ranger_johnsonM1941_grenade_MkIIa1
Crew02_E_BpSet1	ranger_johnsonM1941_grenade_MkIIa1

Crew03_CP   	03_Rifleman
Crew03_Job  	Infantry
Crew03_Unit 	Data/Units/Human/USA/Sniper_afrika
Crew03_N_Level	Novice
Crew03_R_Level	Regular
Crew03_V_Level	Veteran
Crew03_E_Level	Elite
Crew03_N_Rank	Corporal
Crew03_R_Rank	Sergeant
Crew03_V_Rank	Staff_Sergeant
Crew03_E_Rank	Technical_Sergeant
Crew03_N_BpSet1	infantry_m1_Garand_grenade_AT
Crew03_R_BpSet1	infantry_m1_Garand_grenade_AT
Crew03_V_BpSet1	infantry_m1_Garand_grenade_AT
Crew03_E_BpSet1	infantry_m1_Garand_grenade_AT

Crew04_CP   	04_Rifleman
Crew04_Job  	Infantry
Crew04_Unit 	Data/Units/Human/USA/Sniper_afrika
Crew04_N_Level	Novice
Crew04_R_Level	Regular
Crew04_V_Level	Veteran
Crew04_E_Level	Elite
Crew04_N_Rank	Corporal
Crew04_R_Rank	Sergeant
Crew04_V_Rank	Staff_Sergeant
Crew04_E_Rank	Technical_Sergeant
Crew04_N_BpSet1	infantry_m1_Garand_grenade_AT
Crew04_R_BpSet1	infantry_m1_Garand_grenade_AT
Crew04_V_BpSet1	infantry_m1_Garand_grenade_AT
Crew04_E_BpSet1	infantry_m1_Garand_grenade_AT


[SimpleAbilities_SimpleAbilities]
Type        	SimpleAbilities
Name        	SimpleAbilities
isTrailer   	False
isTractor   	False
isPassenger 	False
DestroyOnEmptyBackpack	False

[BackPack]
Type        	BackPack
Name        	BackPack
DamageType  	None
External    	False
